Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.xerces.impl.xpath.regex

Class Summary
BMPattern | Boyer-Moore searcher.
Match | An instance of this class has ranges captured in matching.
RegularExpression | A regular expression matching engine using Non-deterministic Finite Automaton (NFA).
REUtil |

Exception Summary
ParseException |

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 1999-2006 The Apache Software Foundation. All Rights Reserved.